@charset"utf-8";

body {
    padding: 0;
    margin: 0;
}

.emailUs_area_bg {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(200, 200, 229, 0.8);
    z-index: 9000;
    display: none;
}

#emailUs_area_btn {
    font-family: Arial, Helmet, Freesans, sans-serif;
    color: #fff;
    /*font-size: 20px;*/
    font-size: 14px;
    /*min-height: 1.7em;*/
    min-height: 1.2em;
    /*max-width: 200px;*/
    padding: 10px 10px;
    background-color: #5B3894;
    /*line-height: 1.7em;*/
    line-height: 1.2em;
    position: fixed;
    cursor: pointer;
    z-index: 999999999;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .7);
}

#emailUs_area_btn:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#emailUs_area_btn img {
    width: 100%;
    /*max-width: 40px;*/
    max-width: 53px;
    display: inline-block;
    vertical-align: middle;
}

.emailUs_area {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    font-family: Arial, Helmet, Freesans, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    display: none;
    z-index: 9010;
}

.emailUs_area * {
    box-sizing: border-box;
}

.emailUs_content {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 50px;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    max-width: 450px;
    max-height: 778px;
}

.emailUs_content select {
    color: #aaa;
}

.emailUs_content select option {
    color: #333;
}

.emailUs_content textarea {
    color: #aaa;
}

#toggle_btn,
#btn_emailUs_ok,
#btn_emailUs_submit {
    width: 100%;
    color: #fff;
    font-size: 20px;
    min-height: 2.5em;
    padding: 0.5em 75px 0.5em 30px;
    background-color: #5B3894;
    line-height: 1.7em;
}

#btn_emailUs_ok,
#btn_emailUs_submit {
    padding: 0 30px;
    cursor: pointer;
}

#btn_emailUs_submit:disabled {
    opacity: 0.8;
}

#toggle_btn {
    position: relative;
    cursor: pointer;
    z-index: 999;
    border-radius: 5px 5px 0px 0px;
}

#toggle_btn:before {
    content: "";
    position: absolute;
    width: 25px;
    height: 5px;
    background-color: #fff;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

#emailUs_form_body {
    padding: 20px 30px 30px;
    background-color: #fff;
    max-height: calc( 100vh - 130px);
    overflow-y: auto;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 0px 5px 10px -2px rgba(0, 0, 0, .5), 0px 1px 10px -5px rgba(0, 0, 0, .7);
}

#emailUs_form_body input[type="text"],
#emailUs_form_body select,
#emailUs_form_body textarea {
    margin-bottom: 10px;
    width: 100%;
}

#emailUs_form_body .intro {
    margin-bottom: 10px;
    width: 100%;
    color: #6f5199;
}

#emailUs_form_body input[type="text"],
#emailUs_form_body select {
    height: 3em;
    padding: 0 10px;
}

#emailUs_form_body textarea {
    resize: none;
    padding: 10px;
    border: 1px solid #bbb;
    height: 150px;
}

#emailUs_form_body select {
    border-radius: 2px;
    background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f1f1f1), color-stop(51%, #e1e1e1), color-stop(100%, #f6f6f6));
    background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
}

.error_message {
    color: #fff;
    background-color: rgb(159, 30, 47);
    padding: 3px 10px;
    border-radius: 3px;
    margin-bottom: 5px;
    margin-top: -5px;
    position: absolute;
    display: none;
    z-index: 999;
}

.error_message:after {
    content: "";
    position: absolute;
    border: 10px solid transparent;
    border-bottom: 10px solid rgb(159, 30, 47);
    top: -19px;
    left: 20px;
}

.submit_message {
    margin-bottom: 20px;
}

.extra_link {
    color: #46adee;
    text-decoration: underline;
    margin-bottom: 20px;
    display: inline-block;
}

.extra_link:empty {
    margin-bottom: 0px;
}

.extra_link:visited {
    color: #46adee;
}

.extra_link:hover {
    opacity: 0.7;
}


/*arabic set*/

.rtl {
    direction: rtl;
    unicode-bidi: bidi-override;
}

.rtl body {
    font-size: 0.9em !important;
}
/*add css attribute foe new cloumn */
.claim {
color:#003377;
margin-top: 20px
}
.ebook {
color:#003377; 
}
/* end of modification*/